<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_9</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 9</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Alphonse Mouiller, Tailleurs d’habits,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Alphonse Mouiller, Tailleurs d’habits, demeurant et
                  domicilié à Paris, rue Saint Honoré, numéro trois cent quarante
                  huit&nbsp;; Demandeur&nbsp;; Comparant&nbsp;; D’une part&nbsp;; Et Monsieur Vercruitz,
                  ouvrier tailleur, demeurant à Paris, rue Leregattier (ile
                  saint-Louis) numéro deux&nbsp;; Défendeur&nbsp;; Comparant&nbsp;; D’autre part&nbsp;;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l’industrie des tissus en date du
                  vendredi liquidés envers les demandeurs à la somme de un francs
                  vingt centimes à celle de soixante quinze centimes envers le Trésor
                  Public pour le prix du papier timbré de la présente minute,
                  conformément à la loi du sept aout mil huit cent cinquante, ence,
                  non compris le cout du présente jugement, la signification d’icelui
                  et ses suites. Ainsi jugé les jour, mois et an que dessus. Séant en
                  Bureau Particulier le samedi trente Janvier mil hui cent cinquante
                  sept renvoi approuvé vingt neuf janvier mil huit cent cinquante huit
                  Mouiller fit citer Vercruitz à comparaitre pardevant le dit conseil
                  de Prud’hommes pour se concilier si faire se pouvait sur la demande
                  qu’il entendait former contre lui devant le dit conseil en
                  restitution de la somme de dix huit francs trente centimes, laquelle
                  somme lui a été donnée en paiement d’un travail qu’il devait faire
                  qu’il n’a pas fait. A l’appel de la cause Mouiller se présenta et
                  exposa au Conseil qu’ayant donné un habit à confectionner à
                  Vercruitz, et lui ayant payé le prix de la façon à l’avance il se
                  croit fondé à lui demander la restitution de la somme payée (dix
                  huit francs trente centime), puisqu’il lui a renvoyé l’habit sans
                  être fait. Vercruitz se présenta et exposa au Conseil que ne pouvant
                  assurer pouvoir terminer l’habit pour le jour fixé par son patron il
                  préféra le faire renvoyer non terminé quelque jour à l’avance afin
                  qu’il puisse faire terminer par un autre ouvrier. Il reconnut avoir
                  à rendre une partie de la somme touchée, mais non le tout puisqu’il
                  a mis l’habit à l’essayage. Le bureau Particulier fut d’avis que
                  Vercruitz ayant mis l’habit à l’essayage, travail estimé à six
                  francs, il n’avait que la somme de douze francs à remettre à son
                  patron. Il engagea les parties à accepter cette proposition de
                  conciliation. Les parties n’ayant pu être conciliées la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le vendredi
                  cinq février mil huit cent cinquante huit. Cité pour le dit jour
                  cinq février Vercruitz se présenta. A l’appel de la cause Mouiller
                  se présenta et conclut à ce qu’il plut au Bureau Général du dit
                  conseil condamner Vercruitz à lui restituer la somme de dix huit
                  francs trente centimes, laquelle somme lui a été payée par avance
                  pour la façon d’un habit qu’il n’a pas fait, et le condamner aux
                  dépens. De son coté Vercruitz se présenta et conclut à ce qu’il plut
                  au Bureau Général attendu que s’il n’a pas terminé l’habit pour
                  lequel il a reçu la somme de dix huit francs trente centimes c’est
                  ne pouvait le faire pour le jour fixé pas son patron&nbsp;; qu’il a su
                  agir dans l’intérêt de son patron en le lui renvoyant quelques jours
                  auparavant afin de lui permettre de le faire terminer par un autre
                  ouvrier&nbsp;; attendu qu’il a mis l’habit à l’essayage et que ce travail
                  doit lui être payé. -Par ce motif – Dire que Mouiller est mal donné
                  à lui réclamer la somme intégrale payée par avance pour la façon de
                  cet habit, lui accorder termes et délais pour payer la somme que le
                  Conseil croira devoir fixer en tenant compte de cette mise à
                  l’essayage et condamner Mouiller aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devait-on condamner Vercruitz à payer à Mouiller la
                  somme de dix huit francs qu’il reçut à l’avance d’un prix de façon
                  d’habit qu’il était engagé à faire et qu’il n’a pas fait&nbsp;? allouée
                  pour cette mis à l’essayage&nbsp;? Doit-on dans tous les cas lui accorder
                  termes et délais pour payer la somme dont il restera redevable
                  envers Mouiller&nbsp;? Que doit-il être statué à l’égard des dépens&nbsp;?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi&nbsp;; attendu
                  qu’il résulte des explication des parties que Wercruitz a rendu
                  l’habit après la mise à l’essayage qu’il est d’usage et de toute
                  équité de payer ce travail surtout si, comme dans l’espèce,
                  l’ouvrier n’a renvoyer l’habit inachevé que pour ne pas placer son
                  patron dans l’embarras. Attendu que le Conseil estime le travail de
                  cette mise à l’essayage à la somme de six francs&nbsp;; attendu qu’en
                  recevant le prix de la façon d’un habit par avance Vercruitz annonce
                  une position génée qui ne l’est pas améliorée depuis&nbsp;; que dans
                  l’espèce il y a lieu à lui accorder termes et délais pour rembourser
                  la somme de douze francs trente centimes qu’il redoit à Mouiller.
                  Par ces motifs – Le Bureau général jugeant en dernier ressort&nbsp;;
                  Condamne Vercruitz à payer avec intérêts suivant la loi à Mouiller
                  la somme de douze francs trente centimes à titre de restitution
                  d’avances reçues sur un travail qu’il n’a pas terminé. Dit qu’il
                  paiera cette somme en deux paiements&nbsp;: Le premier de six francs le
                  quinze février mil huit cent cinquante huit et le deuxième de six
                  francs trente centimes le vingt cinq du même mois&nbsp;; Dit que faute
                  par lui de payer la comme de six francs au jour cidessus fixé la
                  somme entière deviendra exigible de suite&nbsp;; Condamne Vercruitz aux
                  dépens taxés et liquidés envers le demandeur à la somme de soixante
                  centimes et à celle de soixante quinze centimes envers le Trésor
                  Public pour le papier timbré de la présente minute, conformément à
                  la loi du sept aout mil huit cent cinquante, ence, non compris le
                  cout du présent jugement, la signification d’icelui et ses suites.
                  Ainsi jugé les jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>